.main {
    margin: 180px 0 65px 0;
    display: flex;
    flex-direction: column;
    max-width: 530px;
}

.main__header {
    font-size: 64px;
}

.main__desc {
    font-size: 24px;
    margin: 15px 0 40px 0;
}

.main__btn {
    max-width: 140px;
    color: var(--color-w);
    font-size: 18px;
    background: var(--color-r);
    border: none;
    padding: .8em;
    border-radius: 5px;
    cursor: pointer;
    text-align: center;
}

.main__btn:hover {
    background-color:  rgba(227, 10, 23, .8);
}

.main__btn:active {
    background-color:  rgb(255, 3, 20);
}


.main__social-network {
    display: flex;
    justify-content: space-between;
    max-width: 100px;
    width: 100%;
    padding-bottom: 70px;
    margin-top: 190px;
}

.social-network__item {
    width: 20px;
    height: 20px;
}


/* pop-up */

.main__pop-up {
    position: fixed;
    max-width: 296px;
    backdrop-filter: blur(11.7px);
    top: 71%; 
    right: 0%;
}

.pop-up__content {
    margin: 25px 35px;
}

.pop-up__heading {
    font-size: 18px;
    color: var(--color-w);
    margin-bottom: 5px;
}

.pop-up__desc {
    font-size: 14px;
}

.pop-up__link {
    font-size: 14px;
}

.pop-up__item {
    display: flex;
    justify-content: end;
    align-items: center ;
    padding: 20px 35px;
    background-color: var(--color-r);
    transition: .2s ease-in-out;
}

.pop-up__item:hover {
    background-color: rgba(227, 10, 23, .8);
}

.pop-up__item:active {
    background-color: rgb(255, 0, 17);
}

.pop-up__arrow {
    width: 20px;
    height: 11px;
}




@media (max-width: 1920px) {
    .main__pop-up {
        top: 75%;
    }
}

@media (max-width: 1440px) {
    .main__pop-up {
        top: 73%;
    }
}

@media (max-width: 1024px) {
    .main{
        padding: 100px 0px 65px 0;
    }

    .main__header {
        font-size: 48px;
    }
    
    .main__desc {
        font-size: 18px;
    }

    .main__btn {
        font-size: 16px;
    }
}

@media (max-width: 768px) {
    .main{
        padding: 80px 0px 65px 0;
    }
}

@media (max-width: 320px) {
    .main{
        padding: 20px 0px 25px 0;
    }

    .main__header {
        font-size: 18px;
    }
    
    .main__desc {
        font-size: 14px;
        padding: 10px 0 15px 0;
    }

    .main__btn {
        font-size: 14px;
        max-width: 90px;
        padding: .5em;
    }
}







